Imports System
Imports System.ComponentModel
Imports System.Windows.Forms
Imports System.Collections

Public Interface MultiChoice
  'Interfejs dowolnej grupy komponentów okienkowych
  'Zwracający zero lub więcej wybranych pozycji
  'W obiekcie klasy Arraylist   
  Function getSelected() As ArrayList
  Sub clear()             'Kasuje wybór
  Function getWindow() As Panel
End Interface

